Debian 安全警報

DSA-4836-1 openvswitch -- 安全更新

報告日期:
2021/01/22
受影響的軟件:
openvswitch
可被襲擊:
參考的安全性資料庫:
在 Debian 臭蟲追蹤系統中: 臭蟲 980132.
在 Mitre's CVE 的目錄中: CVE-2015-8011, CVE-2020-27827.
更詳盡的資訊:

在Open-vSwitch(一種基於軟件的以太網虛擬交換機)的LLPD實現中發現了兩個漏洞,這可能導致拒絕服務。

在穩定版(buster)中,此問題已被修復於版本 2.10.6+ds1-0+deb10u1。

我們建議您升級您的 openvswitch 套件。

查看關於 openvswitch 的詳細信息,請訪問其安全追蹤頁面 https://security-tracker.debian.org/tracker/openvswitch